@import "/src/styles.scss";

.container {
  font-family: $family;
  font-weight: $fontNormal;
  width: 98%;
  margin: auto;
}

.container > div {
    width: 11rem;
    background-color: $primary;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    margin: 1rem;
    display: inline-block;
    text-align: center;
    line-height: 2;
}

.author > div {
    display: block;
    height: 5rem;
    float: inline-start;
    padding: 5px 5px;
    cursor: pointer;
}

.author img {
  border-radius: 5rem;
  border: 1px solid #d8d4d4;
  padding: 2px;
}

.author-info span {
    height: 1rem;
    float: inline-start;
    padding: 5px 5px;
    width: 100%;
    text-align: start;

    &.author-name {
      font-size: $font14;
    }

    &.author-designation {
      font-size: $font12;
    }
}